ros-jazzy-clearpath-manipulators (2.8.1-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 28 Oct 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.8.0-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 23 Oct 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.7.4-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 18 Sep 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.7.3-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 16 Sep 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.7.2-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 08 Sep 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.7.1-1noble) noble; urgency=high

  * Feature: Franka in Jazzy (#255 <https://github.com/clearpathrobotics/clearpath_common/issues/255>)
    * Forward from Humble: Feature Franka
    * Initial franka addition
    * Create joint instead of using connected_to parameter
    * Custom entry for generating Franka param
    * Franka control for multiple types
    * Modify entire Franka arm xacro
    * Add franka gripper
    * Copy and modify franka description
    * Add cutout for Franka arm_id
    * Add dependency for franka_description
    * Fix: Franka Update (#238 <https://github.com/clearpathrobotics/clearpath_common/issues/238>)
    * Pass version parameter to Franka Hardware Interface
    * Use franka_arm macro and always add position and velocity interfaces
    * Only use effort
    * Feature: Franka Hand (#244 <https://github.com/clearpathrobotics/clearpath_common/issues/244>)
    * Remove ros2_control controllers
    * Move gazebo control to a separate file
    * Pass arm_id to Franka SRDF
    * Pass poses from config with arm_id on Franka
    * Common method to replace placeholders in parameter files
    * Use appropriate placeholders in parameters
    * Replace controller_name placeholders at all points
    * Lint
  * Contributors: luis-camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 08 Sep 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.7.0-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 25 Aug 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.6.4-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 29 Jul 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.6.3-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 18 Jul 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.6.2-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 14 Jul 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.6.1-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 07 Jul 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.6.0-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 04 Jul 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.5.1-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 17 Jun 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.5.0-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 29 May 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.3.2-1noble) noble; urgency=high

  * Add srdf plugins to package xml (#204 <https://github.com/clearpathrobotics/clearpath_common/issues/204>)
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 30 Apr 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.3.1-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 16 Apr 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.3.0-1noble) noble; urgency=high

  * Added delay to manipulator controller (#191 <https://github.com/clearpathrobotics/clearpath_common/issues/191>)
  * Added MoveIt Parameters and Enable (#166 <https://github.com/clearpathrobotics/clearpath_common/issues/166>) (#189 <https://github.com/clearpathrobotics/clearpath_common/issues/189>)
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 11 Apr 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.2.2-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 09 Apr 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.2.1-1noble) noble; urgency=high

  * Fix: Rename ompl to _ompl and update to match Jazzy (#186 <https://github.com/clearpathrobotics/clearpath_common/issues/186>)
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 07 Apr 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.2.0-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 11 Mar 2025 04:00:00 -0000

ros-jazzy-clearpath-manipulators (2.1.0-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 31 Jan 2025 05:00:00 -0000

ros-jazzy-clearpath-manipulators (2.0.3-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 21 Jan 2025 05:00:00 -0000

ros-jazzy-clearpath-manipulators (2.0.2-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 20 Jan 2025 05:00:00 -0000

ros-jazzy-clearpath-manipulators (2.0.1-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 17 Jan 2025 05:00:00 -0000

ros-jazzy-clearpath-manipulators (2.0.0-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 16 Jan 2025 05:00:00 -0000

ros-jazzy-clearpath-manipulators (1.0.0-1noble) noble; urgency=high

  * Added minimum version.
  * Fix controller names and kinematics (#109 <https://github.com/clearpathrobotics/clearpath_common/issues/109>)
  * Contributors: Tony Baltovski, luis-camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 25 Nov 2024 05:00:00 -0000

ros-jazzy-clearpath-manipulators (0.3.4-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 08 Oct 2024 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.3.3-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 04 Oct 2024 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.3.2-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 29 Sep 2024 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.3.1-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 23 Sep 2024 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.3.0-1noble) noble; urgency=high

  * Fixed package version on new packages to match old packages.
  * Changes.
  * Fixed all license headers
  * Added MoveIt to manipulation service launch
  * Removed old ompl
  * Added '_' to omp to make it always first alphabetically
  * Added all chomp parameters explicitly to config
  * Renamed manipulators package
  * Contributors: Luis Camero, Tony Baltovski
  * Fixed all license headers
  * Added MoveIt to manipulation service launch
  * Removed old ompl
  * Added '_' to omp to make it always first alphabetically
  * Added all chomp parameters explicitly to config
  * Renamed manipulators package
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 19 Sep 2024 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.2.11-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 08 Aug 2024 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.2.10-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 25 Jul 2024 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.2.9-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 28 May 2024 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.2.8-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 14 May 2024 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.2.7-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 08 Apr 2024 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.2.6-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 18 Jan 2024 05:00:00 -0000

ros-jazzy-clearpath-manipulators (0.2.5-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 15 Jan 2024 05:00:00 -0000

ros-jazzy-clearpath-manipulators (0.2.4-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 11 Jan 2024 05:00:00 -0000

ros-jazzy-clearpath-manipulators (0.2.3-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 08 Jan 2024 05:00:00 -0000

ros-jazzy-clearpath-manipulators (0.2.2-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 04 Jan 2024 05:00:00 -0000

ros-jazzy-clearpath-manipulators (0.2.1-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 21 Dec 2023 05:00:00 -0000

ros-jazzy-clearpath-manipulators (0.2.0-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 08 Dec 2023 05:00:00 -0000

ros-jazzy-clearpath-manipulators (0.1.3-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 03 Nov 2023 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.1.2-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 02 Oct 2023 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.1.1-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 25 Aug 2023 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.1.0-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 17 Aug 2023 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.0.9-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 31 Jul 2023 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.0.8-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 24 Jul 2023 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.0.7-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 19 Jul 2023 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.0.6-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 13 Jul 2023 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.0.5-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 12 Jul 2023 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.0.4-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 07 Jul 2023 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.0.3-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 05 Jul 2023 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.0.2-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 04 Jul 2023 04:00:00 -0000

ros-jazzy-clearpath-manipulators (0.0.1-1noble) noble; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 21 Jun 2023 04:00:00 -0000


